@charset "utf-8";

body{background-color:#fff; font-family:"Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; }
html { scroll-behavior: smooth; }
.bg_blue{background-color:#0076b5;}
.bg_beige{background-color:#ece8dc; }
.blue{color:#0076b5;}

p, ul {font-size:13px; }
h2 {color:#0076b5;}

a{cursor:pointer;}
.meieki_ban{ padding:0!important; background: url("/lp/img/pilates/new/nagoya/bg.jpg") no-repeat; background-position: center; background-attachment: scroll; }

.meieki_ban h2{color:#fff; font-weight:400; font-size:30px; letter-spacing:2px; line-height:75px; font-family: 'Noto Sans JP', sans-serif; }
.meieki_ban h2 .small{font-size:12px;}
.meieki_ban h2 .meieki{background-color:#fff; color:#0076b5; padding:2px 10px; font-weight:900; font-size:65px; letter-spacing:1px; }

.no1_note{font-size:8px; color:#DBDBDB; letter-spacing:1px; text-align:right;}

footer{background-color:#0076b5; color:#fff; padding-top:10px!important; padding-bottom:10px!important;}
a i.fa-chevron-right{ font-size:9px; padding-right:5px; }


#top-head.fixed #global-nav ul li a, #top-head a, #top-head, #global-nav ul li a{color:#888!important;}
#global-nav ul li{border-left:1px solid #d0d0d0!important;}
#nav-toggle span {background:#888!important;}

.container{
	max-width:960px!important;
}
#present .block {margin:20px 0;}
#present .col-sm-12 .logo_img{ max-width:150px; padding:10px 0;}
#present .col-sm-12 .pilates .logo_img{ max-width:200px; padding:10px 0;}

#present .yoga, #present .pilates {padding:0 15px;}
#present p {font-size:14px; padding-top:20px;}
#present h3{ letter-spacing:5px; font-weight:bold; font-size:18px;}
#present .yoga h3{ color:#e84562; }
#present .yoga span{ display:block; width:60px; height:2px; background-color:#e84562; margin:20px auto 10px auto;  }
#present .pilates h3{ color:#0076b5; }
#present .pilates span{ display:block; width:60px; height:2px; background-color:#0076b5; margin:20px auto 10px auto;  }

#pickup h2{margin-bottom:30px;}
#pickup p.blue{padding-bottom:30px; font-size:15px;}
#pickup img{width:100%; height:auto; max-width:200px;}
#pickup p{font-size:13px;}
#pickup h4{margin-top:0; font-size:15px; line-height:20px; font-weight:bold;}

#pickup h4 span{display:block; font-size:12px;}
#pickup .pickblock{margin:15px 0;}
#pickup .pickblock a{ border:2px solid #808080; border-radius:20px; color:#808080; padding:10px 15px; margin:20px auto; display:block; text-align:center; max-width:250px; background-color:#f3f0e6; font-size:15px; }
#pickup .pickblock a:hover{ background-color:#f8f4e9; text-decoration:none; }

.class_list h3{font-size:18px; color:#0076b5; font-weight:bold;}

#campaign p{color:#fff; font-size:18px; font-weight:bold; letter-spacing:1px; padding-top:20px; border-top:1px solid #fff; margin-top:20px;}

#campaign a{ border:2px solid #fff; border-radius:5px; color:#fff; padding:10px 15px 12px 15px; margin: 20px; display:inline-block; text-align:center; width:300px; font-size:18px; }
#campaign a:hover{ background-color:#fff; text-decoration:none; color:#0076b5; }
#campaign a i.fa-chevron-right{ font-size:15px; padding-right:5px; }

section#intro {
padding:0!important;
z-index:3;	
}


#intro .col-sm-6 {margin:0; padding:0;}
#intro .intro_all {padding:0; margin:0; overflow: hidden;}
#intro .intro_img {overflow:hidden; padding:0; margin:0;}
#intro .intro_txt {padding:60px 10px 20px 10px;}
.intro_txt img {width:100%; max-width:100px; padding:20px 0;}

.intro_txt p {color:#fff; font-weight:bold; font-size:18px; letter-spacing:2px; padding:10px; line-height:30px;}
.intro_txt p span{ font-size:25px;}

.intro_txt a.cplink{ border:2px solid #0076b5; border-radius:5px; color:#0076b5; background-color:#fff; padding:10px 15px 12px 15px; margin: 20px auto; display:block; text-align:center; width:300px; font-size:18px; }
.intro_txt a.cplink:hover{ background-color:#0076b5; text-decoration:none; color:#fff; }

.intro_txt a.stdlink{ border:2px solid #fff; border-radius:5px; color:#fff; padding:10px 15px 12px 15px; margin: 20px auto; display:block; text-align:center; width:300px; font-size:18px; }
.intro_txt a.stdlink:hover{ background-color:#fff; text-decoration:none; color:#0076b5; }


.intro_txt a i.fa-chevron-right{ font-size:15px; padding-right:5px; }

#logo {position:relative; overflow:hidden; z-index:1;}
#logo img {max-width:400px; display:inline-block; position:absolute; top:-100px; }

#logo p {font-size:20px; font-weight:bold; letter-spacing:2px; color:#0076b5; max-width:500px; padding-left:20px; line-height:40px; text-align:center; padding-top:30px; padding-bottom:20px; margin:0 auto;}
#logo p span{font-size:30px; }


#studios h2 span {display:block; font-size:14px; letter-spacing:3px; padding-top:10px;}
#studios .yoga img.logo_img {max-width:200px; padding:10px 0 30px 0;}
#studios .pilates img.logo_img {max-width:250px;padding:10px 0 30px 0;}
#studios .block {margin:30px 0;}

#studios .yoga .std {color:#e84562; font-weight:bold; letter-spacing:2px; display:block; padding-bottom:10px;}
#studios .pilates .std {color:#0076b5; font-weight:bold;letter-spacing:2px; display:block; padding-bottom:10px;}
#studios .std_phone {letter-spacing:2px; padding-top:10px;display:block;}

#studios .myo_std {font-weight:700; font-size:20px; display:block;}
#studios p.std_adress {font-size:13px; line-height:22px; padding-top:10px;}
#studios p.std_adress i{font-size:9px; }
#studios a.std_link{ border:2px solid #b7b3b3; border-radius:5px; color:#0076b5; background-color:#fff; padding:10px 15px 12px 15px; margin: 20px auto; display:block; text-align:center; width:300px; font-size:15px; }
#studios a.std_link:hover{ background-color:#0076b5; text-decoration:none; color:#fff; }

#studios a.std_taiken{ border:2px solid #0076b5; background-color:#0076b5; border-radius:5px; color:#fff; padding:10px 15px 12px 15px; margin: 20px auto; display:block; text-align:center; width:300px; font-size:15px; }
#studios a.std_taiken:hover{ background-color:#fff; text-decoration:none; color:#0076b5; }



@media screen and (min-width: 600px){
section {
    padding-top: 50px!important;
    padding-bottom: 100px;
}
	

	
}

@media screen and (min-width:768px) {
	
	.round_p{z-index:1; position:absolute; left:0; right:0; top:70px; margin:0 auto; background-color:#c85569; padding:10px; color:#fff; font-weight:500; width:250px; height:250px; border-radius:100%; position:relative;}
	
	.round_p span{position:absolute; display:block; top:50px; left:0; right:0; line-height:30px;}
}

@media screen and (max-width:767px) {
	
	section {
    padding-top: 30px!important;
    padding-bottom: 100px;
}
	
.meieki_ban h2{color:#fff; font-weight:400; font-size:25px; letter-spacing:2px; line-height:45px; font-family: 'Noto Sans JP', sans-serif; }
	
.meieki_ban h2 .small{font-size:12px;}
	
.meieki_ban h2 .meieki{background-color:#fff; color:#0076b5; padding:2px 10px; font-weight:900; font-size:40px; letter-spacing:1px; line-height: 95px; margin-bottom:20px;}
	
	
.round_p{margin:-40px auto 0 auto; background-color:#c85569; padding:10px; color:#fff; font-weight:500; width:230px; height:230px; border-radius:100%; position:relative;}
	
.round_p span{position:absolute; display:block; top:40px; left:0; right:0; line-height:30px;}
	
	
#intro .intro_txt {padding:30px 10px;}
	
	
#logo img {max-width:300px; display:inline-block; position:absolute; top:-75px; left:-30px;}

#logo p {font-size:20px; font-weight:bold; letter-spacing:2px; color:#0076b5; max-width:500px; line-height:40px; text-align:center; margin:0 auto; padding-top:100px; padding-left:5px; padding-right:5px; float:none;}
#logo p span{font-size:30px; }

	
#pickup .pickblock{margin:5px 0;}	
#campaign p{ line-height:30px;}
#campaign a{ margin: 20px 0; }	
	
#studios .all {padding-left:10px;}	
	
.no1_note{font-size:8px; color:#DBDBDB; letter-spacing:1px; text-align:left;}
	
}



.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	
	padding-right:5px; 
	padding-left:5px;
}
